img{
	border:none;
}



h1{
	/*color in the site specific css file*/
    font-size:18px;
    margin-top:0;
    margin-bottom:4px;
	font-weight:normal;
}

h2{
    /*color in the site specific css file*/
    font-size:14px;
    margin-top:0;
    margin-bottom:4px;
	font-weight:normal;
}



a{
	color:#0A49A6;
	text-decoration:underline;
    cursor:pointer;
}

a:link{
	color:#0A49A6;
	text-decoration:underline;
}

a:visited{
	color:#0A49A6;
	text-decoration:underline;
}

a:hover{
	color:#0A49A6;
	text-decoration:none;
}



.pointer{

	cursor:pointer;
}

















.hSpacer5{
	height:5px;
}

.hSpacer10{
	height:10px;
}

.hSpacer15{
	height:15px;
}

.hSpacer20{
	height:20px;
}





.clear{
	clear:both;
	height:0px;
	font-size:0px;
	line-height:0px;
}


.generalFooter{
	background:#dcdcdc;
	color:#999;
	}
.generalFooter p{
	padding:0;
	margin:0;
	}
.generalFooter ul{
	padding-top:0;
	margin-top:0;
	padding-bottom:0;
	margin-bottom:0;
	padding-left:22px;
	list-style-image: url('../~img/pijltjegrijs.gif');
	}
.generalFooter strong{
	font-size:14px;
	}
.generalFooter a{
	color:#999;
	text-decoration:none;
	}	
.generalFooter a:hover{
	text-decoration:underline;
	}		


